
public class Customer extends Person
{
	private static int nextAvailableCustomerID = 0;
	private int customerID;
	public Customer(String name, int age, String sex, String pass)
	{
		super(name, age, sex, pass);
		customerID = nextAvailableCustomerID++;
		securityLevel = 8;
	}
	
	public int getCustomerID()
	{
		return customerID;
	}
}
